body {
    direction: rtl;
    font-family: "Tajawal", sans-serif;
    font-weight: 400;
    font-style: normal;
}

#navBar .custom-nav-link {
    font-family: "Tajawal", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
}

.header-nav-last-item .btn {
    font-size: 18px;
}

.btn-custom {
    font-family: "Tajawal", sans-serif !important;
    font-size: 18px;
}

b,
strong,
input,
label,
p,
.btn,
.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Tajawal", sans-serif !important;
}

#header-top-bar .list-inline-item {
    text-align: right;
}

.hero-equal-height h1.text-white,
.hero-equal-height h1.text-black {
    text-align: right;
    font-family: "Tajawal", sans-serif;
    font-size: 40px;
    font-weight: 900;
}

.hero-equal-height p.lead,
.hero-equal-height .domain-list-wrap p {
    font-size: 20px;
    text-align: right;
    line-height: 29px;
}

.who-we-are .cta-new-wrap {
    text-align: right;
}

.who-we-are .cta-new-wrap h2,
.services-wrapper h2 {
    font-family: "Tajawal", sans-serif;
    font-size: 29px;
    text-align: right;
    font-weight: 900;
}

.who-we-are .cta-new-wrap p,
.promo-section p,
.services-wrapper p {
    font-size: 20px;
    text-align: right;
    line-height: 34px;
    color: #000;
}

.who-we-are .cta-new-wrap ul {
    text-align: right;
}

.who-we-are .cta-new-wrap ul li strong {
    font-family: "Tajawal", sans-serif !important;
    font-size: 18px;
}

.who-we-are .video-play-icon {
    bottom: 35%;
    z-index: 100;
    right: 41%;
    width: 55px;
    height: 55px;
}

.who-we-are .video-play-icon span {
    color: #FED32B;
    top: 29%;
    font-size: 25px;
}


.promo-section h2 {
    font-family: "Tajawal", sans-serif;
    font-size: 29px;
    font-weight: 900;
}

.single-promo-2 h5 {
    font-family: "Tajawal", sans-serif;
    font-size: 29px;
    font-weight: 900;
}

.promo-section p {
    font-size: 20px !important;
    text-align: center;
}

.promo-section p.lead {
    text-align: center;
    font-size: 20px !important;
}

.domain-call-to-acction h2 {
    font-family: "Tajawal", sans-serif;
    font-size: 25px;
    font-weight: 900;
}

.domain-call-to-acction p {
    font-size: 20px;
    line-height: 29px;
}

.domain-call-to-acction a.btn {
    font-family: "Tajawal", sans-serif;
    font-size: 18px;
}

.footer-section h4 {
    text-align: right;
    font-family: "Tajawal", sans-serif;
}

.footer-section .footer-top p {
    text-align: right;
}

.footer-section .footer-top img {
    margin-right: 0;
    margin-left: 15px;
    font-size: 16px;
}

.footer-section ul {
    text-align: right;
}

.copyright-text {
    font-family: "Tajawal", sans-serif;
    font-size: 15px !important
}

.domain-search-form button.search-btn {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
}

.submit-request-form .form-group {
    text-align: right;
}


@media (min-width: 768px) {
    .navbar-expand-md .main-navbar-nav .custom-nav-link {
        padding: 2rem 1.5rem;
    }
}

.search-btn {
    background: transparent !important;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 8px !important;
    border-bottom-left-radius: 8px !important;
    margin-right: -10px;
    font-weight: 600;
}

.form-control {
    z-index: 1 !important;
}

.hero-wrapper h1{
    text-align: right;
    font-weight: 900;
}

.hero-wrapper  b{
    font-weight: 900 !important;
    background: linear-gradient(90deg, #4FA375 0.1%, #2087A2 99.9%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.popup-wrapper .modal-header .close {
    position: absolute;
    left: 0;
    color: #dc3545;
    font-size: 39px;
    opacity: 1;
    top: 8px;
}

.popup-wrapper .btn-close{
    border-radius: 15px;
    padding: 10px 0;
}

@media only screen and (min-width: 1600px) {
    #navBar .custom-nav-link {
        font-size: 20px;
    }

    .topbar-text ul li a {
        font-size: 16px;
    }
}


@media (max-width: 767px) {
    .services-wrapper .call-to-action-content {
        margin-top: 20px;
    }

    .services-wrapper .call-to-action-content h2 {
        text-align: center;
    }

    .services-wrapper .call-to-action-content p {
        text-align: justify;
    }
}
